Subject: Socialist...?

From: Tom=[email-masked]
Date: Mon, 09 Aug 93 08:31:32

In response to the many who have mis-interpreted my original comments, I
feel compelled to set things straight.  I had to re-read my original comments,
and don't see how anyone could come to the conclusion that I would support
socialists.  A few people, however, were able to get something good from
my comments.  My thanks for their support.

	In no way, shape, or form, could I ever support socialism.  As someone
else pointed out on the net, you missed the point.  He correctly interpretted my
comments to mean that too many people could only be successfully handled in
a certain way.  Otherwise, there would be utter chaos in the streets.  I hope to
live a simple lifestyle, making my contribution in a capitalist society, reaping
only the fruits of my labor.  I believe the human population of the world is too 
large and the problem will only get worse.  Programs like those being pushed
by the Slick Billary White House will lead us to a terrible socialist existence.
We can see now that there are good jobs for a portion of the population.  The
rest of the population must exist on minimum wage or handouts the socialist
government programs force me to give them (i.e.:  tax me and give them
welfare, food stamps, etc.).  I don't think I owe those people anything, and 
I'm tired of "footing the bill" for "dead" weight and their offspring.  I
just want to live a rural, traditional life, without being bothered.  For this to
happen, though, I have to find a place that is not being encroached upon by
the ever-increasing population.  My projections tell me that I may be able
to find a good place, but that my grand-children may never have the chance.
I fight for them.

As I've said before, I was just born a few hundred years too late :> .

Tom Durbin